Bug 191857 - dvipdfm works but pdflatex doesn't on MusiXTeX document
dvipdfm works but pdflatex doesn't on MusiXTeX document
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-16 01:21 EDT by kmberry
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-25 09:27:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kmberry 2006-05-16 01:21:28 EDT
Description of problem:
Using a music typesetting program MusiXTeX I try to convert a file *.tex using
pdflatex and get missing CMTT12 font in acroread with blobs of ink for notes so
bug is on tetex-latex.  I think it is a bug because dvipdfm works.

Version-Release number of selected component (if applicable):

How reproducible:
I installed MusiXTeX and tried to convert musixdoc.tex  to musixtex.pdf.

Steps to Reproduce:
1. pdflatex musixdoc.tex;musixflx musixdoc.tex;pdflatex musixdoc.tex(3 pass)
2. acroread musixdoc.pdf
Actual results:
Blobs of ink for notes may be because of missing CMTT12 font in acroread.

Expected results:
Use dvipdfm and output from acroread is good.

Additional info:
Comment 1 Jindrich Novy 2006-07-18 04:34:00 EDT
Does the musixdoc.pdf displays correctly for you with xpdf, evince or gv?
Comment 2 Jindrich Novy 2006-09-25 09:27:45 EDT
Closing due to reporter's inactivity.

Note You need to log in before you can comment on or make changes to this bug.